



/* Grid >> Global

----------------------------------------------------------------------------------------------------*/

.grid_1,

.grid_2,

.grid_3,

.grid_4,

.grid_5,

.grid_6,

.grid_7,

.grid_8,

.warp_grid { display:inline; float: left; position: relative;}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)

----------------------------------------------------------------------------------------------------*/

.alpha {margin-left: 0;}

.omega {margin-right: 0;}

/* Grid >> 9 Columns

----------------------------------------------------------------------------------------------------*/
.warp_all .grid_1 {width:91px;}
.warp_all .grid_2 {background: #efefef;float: left;width: 17%;}
.warp_all .grid_3 {width:313px;}
.warp_all .grid_4 {width:424px;}
.warp_all .grid_5 {float:right;width: 82%;}
.war_all .grid_6 {width:646px;}
.warp_all .grid_7 {width:757px;}
.warp_all .grid_8 {width:868px;}
.warp_all .warp_grid {width:100%;}
#columns{ margin:0;}

/* Prefix Extra Space >> 9 Columns

----------------------------------------------------------------------------------------------------*/

.warp_all .prefix_1 {padding-left:111px;}

.warp_all .prefix_2 {padding-left:222px;}

.warp_all .prefix_3 {padding-left:333px;}

.warp_all .prefix_4 {padding-left:444px;}

.warp_all .prefix_5 {padding-left:555px;}

.warp_all .prefix_6 {padding-left:666px;}

.warp_all .prefix_7 {padding-left:777px;}

.warp_all .prefix_8 {padding-left:888px;}



/* Suffix Extra Space >> 9 Columns

----------------------------------------------------------------------------------------------------*/

.warp_all .suffix_1 {padding-right:111px;}

.warp_all .suffix_2 {padding-right:222px;}

.warp_all .suffix_3 {padding-right:333px;}

.warp_all .suffix_4 {padding-right:444px;}

.warp_all .suffix_5 {padding-right:555px;}

.warp_all .suffix_6 {padding-right:666px;}

.warp_all .suffix_7 {padding-right:777px;}

.warp_all .suffix_8 {padding-right:888px;}



/* Push Space >> 9 Columns

----------------------------------------------------------------------------------------------------*/

.warp_all .push_1 {left:111px;}

.warp_all .push_2 {left:222px;}

.warp_all .push_3 {left:333px;}

.warp_all .push_4 {left:444px;}

.warp_all .push_5 {left:555px;}

.warp_all .push_6 {left:666px;}

.warp_all .push_7 {left:777px;}

.warp_all .push_8 {left:888px;}



/* Pull Space >> 9 Columns

----------------------------------------------------------------------------------------------------*/

.warp_all .pull_1 {left:-111px;}

.warp_all .pull_2 {left:-222px;}

.warp_all .pull_3 {left:-333px;}

.warp_all .pull_4 {left:-444px;}

.warp_all .pull_5 {left:-555px;}

.warp_all .pull_6 {left:-666px;}

.warp_all .pull_7 {left:-777px;}

.warp_all .pull_8 {left:-888px;}

.warp_all { margin:0 auto; width:100%; background:none; border-top:none;}

